{
  "_id": "uhpIAR3T0P3bJw1C",
  "flags": {
    "ds4": {
      "itemEffectConfig": {
        "applyToItems": false,
        "itemName": "",
        "condition": ""
      }
    }
  },
  "changes": [
    {
      "key": "system.combatValues.initiative.total",
      "mode": 2,
      "value": "3",
      "priority": null
    }
  ],
  "duration": {
    "startTime": null,
    "seconds": null,
    "combat": null,
    "rounds": null,
    "turns": null,
    "startRound": null,
    "startTurn": null
  },
  "transfer": true,
  "disabled": false,
  "icon": "icons/svg/aura.svg",
  "tint": null,
  "origin": null,
  "name": "Initiative +3 (magisch)",
  "description": "",
  "statuses": [],
  "_key": "!items.effects!eqGo6VKETI1UTxP1.uhpIAR3T0P3bJw1C"
}
